/*

Theme Name:   Virtue child theme for ICA site

Description:  style.css for ICA child theme. 

Author:       Phil

Author URI:   http://avalonmarketing.co.nz

Template:     virtue_premium

Version:      1.0.0

*/

/* GENERAL SETTINGS */


/* FOOTER */
.footercredits {font-size: 12px;padding-top: 0px;padding-bottom: 0px;}
#containerfooter {padding-top: 0px;}
/* Grow logo on hover */
.footercredits a img { transition: all .6s ease-in-out; }
.footercredits a img:hover { transform: scale(1.2); }

/* SPECIFIC PAGES */
/* HOME PAGE */
#homeheader {display: none;}
/* Reduce width of title boxes */
.home .wp-block-kadence-infobox {max-width: 80%;margin: auto;}

/* Align left list of services under block */
@media only screen and (min-width: 1200px) {
    .home .list_of_services .left_column {margin-left:60px;}
}

@media only screen and (min-width: 992px) and (max-width: 1198px) {
    .home .list_of_services .left_column {margin-left:50px;}
}

@media only screen and (min-width: 768px) and (max-width: 990px) {
    .home .list_of_services .left_column {margin-left:35px;}
}

@media only screen and (min-width: 602px) and (max-width: 766px) {
    .home .list_of_services .left_column {margin-left:150px;}
    .home .list_of_services .right_column {margin-left:150px;}
}

@media only screen and (max-width: 600px) {
    .home .list_of_services .left_column {margin-left:60px;}
    .home .list_of_services .right_column {margin-left:60px;}
}

/* Row of images underneath */
.home #kt-layout-id_cab858-74 img:hover { transform: scale(1.5); }
.home #kt-layout-id_cab858-74 img { transition: all .6s ease-in-out; }

/* /CONTACT */
/* Position modal button to left */
.kt-modal-linkalign-center {
    text-align: left !important;
}
